[BGAnimation]
LengthSeconds=25


[Layer1]
File=3rdmix.png
Type=1
Command=diffusealpha,0.4

[Layer2]
File=menuhelp.png
Type=0
Command=x,320;y,422

[Layer3]
File=md 4x8.sprite
Type=0
Command=diffuse,.4,.4,1,2;zoom,.1;x,105;y,370;diffusealpha,0;sleep,.2;diffusealpha,1;linear,0.3;y,340;zoom,1.4;

[Layer4]
File=fd 4x8.sprite
Type=0
Command=diffuse,.95,..8,.7,.65;zoom,.1;x,535;y,360;diffusealpha,0;sleep,.2;diffusealpha,1;linear,0.3;y,335;zoom,1.4;

[Layer5]
File=title help.png
Type=0
Command=y,366;diffuseblink;effectperiod,.8;effectcolor1,.4,.4,.4,.5